<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.UserChatRecordMapper">

    <resultMap type="com.ruoyi.cai.domain.UserChatRecord" id="UserChatRecordResult">
        <result property="id" column="id"/>
        <result property="fromUid" column="from_uid"/>
        <result property="toUid" column="to_uid"/>
        <result property="content" column="content"/>
        <result property="type" column="type"/>
        <result property="imgStatus" column="img_status"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>
